html,body{height:100%;}
h1,h2,h3,h4,h5,h6{color:#ba2e1f;}
a{color:#ba2e1f;}
#wrap{min-height:100%;height:auto;margin:0 auto -60px;padding:0 0 60px;}

.homepage-header {margin:40px 0 20px 0;padding:30px 0 5px 0;text-align: center;}
.homepage-header h1{font-size:3.0em;}
.homepage-header small{color:#ba2e1f;}
.homepage-quote {padding: 20px 20px;text-align: center;}
.page-header{margin:40px 0 20px 0;padding:30px 0 5px 0;border-bottom:solid 1px #ba2e1f;color:#ba2e1f;text-align: center;}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style]{width:100% !important;}


.kart-links{
   text-align:center;
   margin-top:0px;
}

.kart-links a{
   font-size:13px;
   color:#fff;
   font-weight:bold;
   margin:0px 1px;
   display:inline-block;
   padding:2px 7px;
   border-radius:5px;
   background:#ba2e1f;
}

.kart-links a:hover{
   border:0px;
   text-decoration:none;
}

.modal h4{
   font-family:"Open Sans", sans-serif;
   font-weight:bold;
   color:#777;
   font-size:16px;
}

#cartPopover{
	position:absolute;
	width:100%;
	top:72px;
	right:14px;
	z-index:9999;
	display:none;
	
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.8);
	font-family:"FreightSansMedium", sans-serif;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #000;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 3px rgba(0,0,0,.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 3px rgba(0,0,0,.5);
	
	background: #45484a; /* Old browsers */
	background: -moz-linear-gradient(top,  #45484a 0%, #2a2b2c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484a), color-stop(100%,#2a2b2c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484a 0%,#2a2b2c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484a 0%,#2a2b2c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484a 0%,#2a2b2c 100%); /* IE10+ */
	background: linear-gradient(top,  #45484a 0%,#2a2b2c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484a', endColorstr='#2a2b2c',GradientType=0 ); /* IE6-9 */
}

#triangle{
	position: absolute;
	left: 50%;
	margin-left: -12px;
	color: #45484A;
	top: -21px;
	font-size: 24px;
	text-shadow: 0 1px 0 #444749;
	-webkit-transform: scale(1.2,.8) translateY(1.5px);
	-moz-transform: scale(1.2,.8) translateY(1.5px);
	transform: scale(1.2,.8) translateY(1.5px);
}
#cartPopover .itemRow{
	border-bottom:1px solid #2B2D2E;
	border-top:1px solid #434547;
	padding:10px;
	height:12px;
}
#cartPopover .itemRow div{
	float:left;
}
#cartPopover .item-custom{
	width:35px;
	margin-right:6px;
}
#cartPopover .item-custom span{
	float:left;
	height:13px;
	display:inline-block;
	font-family:"Trebuchet MS", sans-serif;
	width:23px;
	text-align:right;
}
#cartPopover .item-custom div{
	float:left;
	height:13px;
	margin-left:3px;
}
#cartPopover .simpleCart_increment,
#cartPopover .simpleCart_decrement{
	line-height:1;
	font-size:1px;
	display:block;
	height:5px;
	margin-top:3px;
}
#cartPopover .item-name{
	float:left;
	width:90px;
	white-space: nowrap;
  	overflow: hidden;              
	text-overflow: ellipsis;
}
#cartPopover .itemRow .item-total{
	float:right;
}
#cartData{
	background:#232425;
	padding:10px;
}
#cartData strong{
	font-family:"FreightSans", sans-serif;
}
#popoverButtons{
	padding:10px;
}
#cartPopover strong{
	color:#fff;
}



		.simpleCart_items table{
			border:1px solid #ccc;
			width:100%;
		}
		.simpleCart_items th{
			color:#333;
			text-align:left;
			padding:10px 30px;
			border-bottom:1px solid #ccc;
			background: #ededed;
			background: -moz-linear-gradient(top,  #f7f7f7 0%, #ededed 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ededed));
			background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			background: -o-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			background: -ms-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			background: linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0 );
		}
		.simpleCart_items td{
			padding:10px 30px;
			vertical-align:middle;
			border-bottom:1px solid #ccc;
			
		}
		.item-image,
		.item-image img{width:60px;}
		.item-name{width:30%;}
		.item-size{width:20%;}
		.item-quantity,
		.item-quantity input{
			width:30px;
			text-align:center;
		}
		.item-price,
		.item-subtotal{width:50px;}
		




.navbar{margin-bottom:0;border:0;background-color:#303030;}
.navbar a.navbar-brand{color:#fff;font-size:2.2em;font-weight:200;padding-bottom:10px;}
.navbar a.navbar-brand > span{color:#ba2e1f;-webkit-text-stroke-width:0.6px;}
.navbar ul.navbar-nav > li > a{color:#ddd;font-size:1.1em;font-weight:200;min-width:60px;}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {color: #fff;background-color: #ba2e1f;}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {color: #ffffff;background-color: #ba2e1f;}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {color: #ffffff; background-color: #ba2e1f;}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff;background-color: #ba2e1f;}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {color: #ffffff;background-color: #ba2e1f;}
.navbar .dropdown-menu li.dropdown-header{color:#ba2e1f;font-size:1.1em;font-weight:200;text-align:center;}

.carousel {height: 300px;margin-bottom: 30px;}
.carousel-caption {z-index: 10;}
.carousel-caption h1 {color:#fff;z-index: 10;}
.carousel .item {height: 300px;background-color: #777;}
.carousel-inner > .item > img {position: absolute;top: 0;left: 0;min-width: 100%;height: 300px;}

#footer{height:60px;color:#fff;background-color:#ba2e1f;text-align:center;padding:20px 0;}
#footer > .container{padding-left:15px;padding-right:15px;}
#footer > .container p{margin-bottom:0}
#footer > .container a{color:#ccc;}
#footer > .container a:hover{color:#fff;text-decoration:underline;}